[Desktop Entry]
Encoding=UTF-8
GenericName=Jar/PRC Converter
GenericName[af]=houer/rpc omskakelaar
GenericName[ar]=محول جار/PRC
GenericName[az]=Jar/PRC Çeviricisi
GenericName[be]=Jar/PRC канвэртар
GenericName[bg]=Jar/PRC Конвертор
GenericName[bs]=Jar/PRC konverter
GenericName[cs]=Konvertor Jar/PRC
GenericName[da]=Jar/PRC-konvertering
GenericName[de]=JAR/PRC-Konvertierer
GenericName[el]=Μετατροπέας Jar/PRC
GenericName[eo]=Jar/PRC-konvertilo
GenericName[es]=Conversor Jar/PRC
GenericName[et]=Jar/PRC konverter
GenericName[eu]=Jar/PRC Bihurgailua
GenericName[fi]=Jar/PRC konvertoija
GenericName[fr]=Convertisseur Jar/PRC
GenericName[he]=ממיר Jar/PRC
GenericName[hu]=JAR/PRC-átalakító
GenericName[is]=Jar/PRC umbreytir
GenericName[it]=Convertitore Jar/PRC
GenericName[ja]=Jar/PRCコンバータ
GenericName[lt]=Jar/PRC konverteris
GenericName[lv]=Jar/PRC Konvertors
GenericName[mt]=Konvertitur Jar/PRC
GenericName[nb]=Jar/PRC-konverterer
GenericName[nl]=jar/prc-converteerder
GenericName[nn]=Jar-/PRC-konvertering
GenericName[pl]=Konwerter Jar/PRC
GenericName[pt]=Conversor de Jar/PRC
GenericName[pt_BR]=Conversor Jar/PRC
GenericName[ro]=Convertor Jar/PRC
GenericName[ru]=Переводчик Jar/PRC
GenericName[sk]=Prevod Jar/PRC
GenericName[sl]=Pretvornik za Jar/PRC
GenericName[sv]=Omvandlare för Jar/PRC
GenericName[ta]=Jar/PRC Á¡üÈ¢
GenericName[th]=ตัวแปลง Jar/PRC
GenericName[tr]=Jar/PRC Çevirici
GenericName[uk]=Перетворювач Jar/PRC
GenericName[ven]=Jar/PRC Mushandukisi
GenericName[vi]=Trình chuyển đổi Jar/PRC
GenericName[xh]=Umguquli we Jar/PRC
GenericName[xx]=xx
GenericName[zh_CN]=Jar/PRC 转换程序
GenericName[zh_TW]=Jar/PRC 轉換器
GenericName[zu]=Umguquli we Jar/PRC
Exec=java -j Convertor.desktop
Icon=ksmiletris
Name=PalmConvert
Name[af]=palm-omskakel
Name[ar]=محول بالم
Name[be]=Palm канвэртар
Name[de]=Palm-Konvertierung
Name[eo]=Palmkonvertilo
Name[fi]=PalmKonversio
Name[lv]=PalmKonvertēt
Name[pl]=Konwerter dla Palma
Name[pt_BR]=Conversor para Palm
Name[ro]=Convertor Palm
Name[ru]=Конвертер Palm
Name[sl]=Pretvornik za palma
Name[th]=แปลงข้อมูลจากเครื่องปาล์ม
Name[tr]=Palm Çevirici
Name[ven]=ShandukisaGundo
Name[xx]=xx
Name[zh_TW]=Palm 轉換器
Name[zu]=PalmUkushintsha
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
